# enoko is my framework 13-inch AMD laptop, running nixos
{ pkgs, ... }: {
  imports = [ ./global.nix ./global.linux.nix ./features/desktop ];

  config.monitors = [{
    name = "eDP-1";
    width = 2256;
    height = 1504;
    workspace = "1";
    primary = true;
    position = "0x0";
    scale = "1.175000";
  }];

  config.home.packages = with pkgs; [ easyroam-connect-desktop ];

  # Fix HiDPI scaling
  # config.wayland.windowManager.hyprland = {
  #   settings.xwayland.force_zero_scaling = true;
  #   settings.env = "GDK_SCALE,2";
  # };
}
